{
  "Enter": {
    "Heading": "ورود به سیستم",
    "Description": "برای ورود شماره همراه خود را وارد نمایید.",
    "LabelPhoneNumber": "شماره همراه",
    "ButtonSubmit": "بعدی"
  },
  "OTP": {
    "Heading": "کد فعالسازی را وارد کنید",
    "Description": "کد ۵ رقمی ارسال شده به شماره {{phoneNumber}} را وارد نمایید.",
    "Label": "",
    "TimerRunning": "ارسال مجدد تا {{time}} دیگر",
    "TimerOut": "کد را دریافت نکردید؟",
    "TimerReset": "ارسال مجدد",
    "ButtonSubmit": "بعدی"
  },
  "NewPassword": {
    "HeadingCreatePass": "انتخاب کلمه عبور",
    "HeadingResetPass": "تغییر کلمه عبور",
    "Description": "کلمه عبور جدید باید ترکیبی از حروف بزرگ و کوچک و نشانه ها باشد مثل A126bdz@",
    "LabelPass": "کلمه عبور",
    "LabelRepeatPass": "تکرار کلمه عبور",
    "ButtonSubmit": "ورود"
  },
  "EnterPass": {
    "Heading": "ورود به سیستم",
    "Description": "کلمه عبور خود را وارد نمایید.",
    "LabelPass": "کلمه عبور",
    "ButtonRecover": "بازیابی کلمه عبور",
    "LabelRememberance": "مرا به خاطر بسپار",
    "ButtonSubmit": "ورود به منو"
  },
  "otp_sent": "کد فعالسازی ارسال شد.",
  "otp_verified": "کد فعالسازی با موفقیت تأیید شد.",
  "Errors": {
    "PasswordLength": "کلمه عبور باید شامل حداقل 6 کاراکتر باشد",
    "PasswordMatch": "تکرار کلمه عبور مطابقت ندارد",
    "PhoneNumberRequired": "وارد کردن شماره تلفن اجباری است",
    "PhoneNumberFormat": "فرمت شماره تلفن اشتباه است",
    "OTPFormat": "کد فعالسازی کامل نیست"
  }
}
